LRESET(8)

NAME
lreset - reset SCSI bus

SYNOPSIS
lrescan busnumber

DESCRIPTION

The lreset program tells the underlying SCSI library (see libscsi(8)) to reset the named logical scsi bus. You must have system privileges to execute this command.

WARNINGS

This command can cause the destruction of vital data since it will cause a SCSI bus reset. This may also crash your system. You should only use it as an extreme last resort to abort a hung command.

SEE ALSO
libscsi(8)